
@media screen and (max-width:1660px) {

}

@media screen and (max-width:1440px) {

	body{ font-size: 16px;}
	.w80{ width: 86%;}
	#s_about .conn2_left{padding: 8vh 7% 12vh 7%;box-sizing: border-box;}
	.oneNav{ padding: 0 22px; font-size: 16px; line-height: 90px;}
	.headerSear{margin-left: 22px;}
	.logo img{ height: 40px;}
	.orient{ padding-top: 90px; margin-top: -90px;}
	#s_about .bottom-text h3{font-size: 160px;}
	#s_mission{height: 500px;}
	.proNav .proLeft_list li .kindMach_up{font-size: 20px;}
	.f36{font-size: 30px;}
	.n_main_des .title{padding: 4vh;}
 
}

@media screen and (max-width:1280px) { 

	body{ font-size: 14px;}
	.w80{ width: 90%;}
	#s_about .conn2_left{padding: 8vh 5% 12vh 5%;box-sizing: border-box;}
	 div.video-wrap{ width: 90vw;height: auto;}
	 .banImg{ height: auto;}
	 .scollBtn{ display: none;}
	 .oneNav{ padding: 0 18px;  line-height: 80px;}
	 .orient{ padding-top: 80px; margin-top: -80px;}
	 #s_about .bottom-text h3{font-size: 140px;}
	 #s_about .conn2_left h4{font-size: 26px;}
	#s_about .conn2_left h2{font-size: 42px; padding-bottom: 4vh;}
	.s_mission-text .t2{font-size: 32px;}
	.proNav .proLeft_list li .kindMach_up{font-size: 18px;}
	.f36{font-size: 28px;}

}
@media screen and (max-width:1220px) { 

	
	 .oneNav{ padding: 0 18px;  line-height: 70px;}
	.f36{font-size: 30px;}
 
}

@media screen and (max-width:1000px) {
	 .headerTel{ display: none;}
	.w80{ width: 96%;}
	header{ padding: 0 20px;}
	.oneNav{ padding: 0 10px;    font-size: 15px;}
	.headerSear{ display: none;}
	.logo img{ height: 26px;}

    
}
@media screen and (max-width:750px) {
	
	#s_mission{    background: url(../images/index-bg1.jpg) no-repeat center center ; background-size:cover }
	.w80{ width: 100%; padding: 0 20px;}
	body{ font-size: 13px;}
	header{ padding-right: 0; height: 60px; position: fixed; left: 0; top: 0; width: 100%; z-index: 999;}
	header .w80{padding:  0;}
	.h_nav {display: flex;margin-left: 0;}
	nav{ width: 100vw; height: calc(100vh - 60px); transition: all .6s; transform: translateX(105%); z-index: 100; right: 0; top: 60px; background-color: #fff; color: #333; position: fixed; flex-direction: column; -webkit-transform: translateX(105%); -moz-transform: translateX(105%); -ms-transform: translateX(105%); -o-transform: translateX(105%); -webkit-transition: all .6s; -moz-transition: all .6s; -ms-transition: all .6s; -o-transition: all .6s; }
	nav li,nav a{ width: 100%; display: block; text-align: center; line-height: 70px;}
	nav li{ border-bottom: 1px solid #e5e5e5;}
	.oneNav{ font-size: 18px;}
	nav li.on .oneNav{ color:#333333; font-weight: bold;}
	nav.show{ transform: translateX(0); -webkit-transform: translateX(0); -moz-transform: translateX(0); -ms-transform: translateX(0); -o-transform: translateX(0); }
    
    .banner {margin-top: 60px;}
	.banner .text{ padding-top: 60px;}
	.banner .f80{ font-size: 28px;}
	.banImg{ height: 300px;}
	
	#s_about .conn2{flex-direction: column;}
	#s_about .conn2_left{width: 100%; padding: 2vh; box-sizing: border-box;}
	#s_about .conn2_right{width: 100%; position: inherit;}
	#s_about .bottom-text{display: none;}
	#s_about .conn2_left h4{margin-top: 0; font-size: 20px; padding-bottom: 2vh;}
	#s_about{padding: 0;}
	#s_about .conn2_left h2{font-size: 28px; padding-bottom: 2vh;}
	#s_about .conn2_left p{line-height: 2.2; font-size: 14px;}
	#s_about .conn2_left>a{margin-top: 3vh; margin-bottom: 3vh; padding: 1.2vh 6vh;}
	.Guarantee_time{display: flex; justify-content: space-between; padding-right: 0; }
	.Guarantee_time li{padding: 4vh 0 4vh;}
	.Guarantee_time li h2{font-size: 28px;}
	.Guarantee_time li p{font-size: 14px;}
	#s_mission{margin-top: 0; height: 200px;}
	.s_mission .w80{width: 100%; padding: 0;}
	.s_mission-text .t1{font-size: 22px;}
	.s_mission-text .t2{font-size: 16px;}
	
	.s_Brand_list .item .img img{height: 60px}
	.s_Brand{padding-bottom: 1vh;}
	.s_Course_list {flex-direction: column;}
	.s_Course_list .item{width: 100%; margin-bottom: 3vh;}
	.s_Course_list .item .img{padding: 0 3vh 3vh 0;}
	.s_Course_list .item .text{padding-left: 0;}
	.s_Course{padding: 1vh 0;}
	.s_Course .s_title {padding: 3vh 1vh; text-align: center;}
	.s_footer_list{flex-direction: column; padding: 2vh 0;}
	.s_footer_list .text{text-align: center; padding: 3vh 0 3vh;}
	.s_footer_list .img img{height: 40px;}
	.n_main_left{display: none}
	.n_main_right{width: 100%; padding: 2vh 0 0;}
	.n_main_right .s_Course_list .item{margin-bottom: 4vh;}
	.neiBan {margin-top: 60px;}
	.neiBanImg{min-height: 220px;}
	.n_news_list .item{margin-bottom: 3vh; padding-bottom: 3vh;}
	.pglist{padding: 1vh 0 2vh;}
	.n_main_des .title{padding: 2vh;}
	.n_main_des .n_dis{padding: 0 2vh 0;}
	.n_main_des .n_dis .info{padding: 2vh 0;}
	.f36{font-size: 18px;}



@media screen and (max-width:420px) {


	
 }